Activity log for bug #1820311

Date Who What changed Old value New value Message
2019-03-15 16:26:20 Seth Forshee bug added bug
2019-03-15 16:26:21 Seth Forshee tags kernel-release-tracking-bug
2019-03-15 16:26:21 Seth Forshee tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-03-15 16:26:22 Seth Forshee nominated for series Ubuntu Disco
2019-03-15 16:26:23 Seth Forshee bug task added linux-kvm (Ubuntu Disco)
2019-03-15 16:26:23 Seth Forshee tags kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-03-15 16:26:24 Seth Forshee linux-kvm (Ubuntu Disco): status New Confirmed
2019-03-15 16:26:27 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2019-03-15 16:26:28 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2019-03-15 16:26:29 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2019-03-15 16:26:30 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2019-03-15 16:26:31 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2019-03-15 16:26:33 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2019-03-15 16:26:33 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2019-03-15 16:26:34 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2019-03-15 16:26:35 Seth Forshee nominated for series kernel-sru-workflow/promote-to-release
2019-03-15 16:26:36 Seth Forshee bug task added kernel-sru-workflow/promote-to-release
2019-03-15 16:26:37 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2019-03-15 16:26:37 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2019-03-15 16:26:39 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-03-15 16:26:40 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-03-15 16:26:47 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-03-15 16:26:48 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-03-15 16:26:51 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-03-15 16:26:52 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-03-15 16:26:58 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-03-15 16:27:00 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-03-15 16:27:02 Seth Forshee kernel-sru-workflow/promote-to-release: importance Undecided Medium
2019-03-15 16:27:04 Seth Forshee kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2019-03-15 16:27:06 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-03-15 16:27:08 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-03-15 16:27:10 Seth Forshee linux-kvm (Ubuntu): importance Undecided Medium
2019-03-15 16:27:12 Seth Forshee kernel-sru-workflow: status New In Progress
2019-03-15 16:27:14 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2019-03-15 16:27:15 Seth Forshee tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1
2019-03-15 16:27:16 Seth Forshee tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759
2019-03-15 16:30:41 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2019-03-15 16:30:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Packaging phase-changed: Friday, 15. March 2019 16:30 UTC reason: prepare-package: Pending -- version not specified
2019-03-15 18:29:01 Seth Forshee summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 5.0.0-1002.2 -proposed tracker
2019-03-15 18:29:03 Seth Forshee kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-03-15 18:29:03 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-03-15 18:29:05 Seth Forshee kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-03-15 18:29:05 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-03-15 18:32:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Packaging phase-changed: Friday, 15. March 2019 16:30 UTC reason: prepare-package: Pending -- version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Packaging phase-changed: Friday, 15. March 2019 18:32 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-03-15 18:34:54 Seth Forshee summary linux-kvm: 5.0.0-1002.2 -proposed tracker linux-kvm: 5.0.0-1001.1 -proposed tracker
2019-03-15 20:31:09 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-03-15 20:31:11 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-03-15 20:31:13 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-03-15 20:31:16 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2019-03-15 20:31:17 Brad Figg tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759
2019-03-15 20:31:18 Brad Figg tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759
2019-03-15 20:31:19 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2019-03-15 20:31:21 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2019-03-15 20:31:25 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-03-15 20:31:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Packaging phase-changed: Friday, 15. March 2019 18:32 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Testing phase-changed: Friday, 15. March 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready promote-to-proposed: Ongoing -- status Fix Committed regression-testing: Ongoing -- testing in progress
2019-03-15 21:01:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Testing phase-changed: Friday, 15. March 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready promote-to-proposed: Ongoing -- status Fix Committed regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Testing phase-changed: Friday, 15. March 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress
2019-03-22 12:42:57 Seth Forshee tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed
2019-03-22 13:07:54 Brad Figg kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-03-22 13:07:58 Brad Figg kernel-sru-workflow/promote-to-release: status New Confirmed
2019-03-22 13:07:59 Brad Figg tags block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed
2019-03-22 13:08:00 Brad Figg tags block-proposed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed
2019-03-22 13:08:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Testing phase-changed: Friday, 15. March 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Release phase-changed: Friday, 22. March 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-release: Pending -- ready to copy
2019-04-02 09:51:32 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: status Confirmed Fix Released
2019-04-02 09:51:35 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-04-02 09:51:37 Ubuntu Kernel Bot description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Release phase-changed: Friday, 22. March 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-release: Pending -- ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1819759 phase: Ready for Release phase-changed: Friday, 22. March 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-04-02 09:51:38 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed disco kernel-release-tracking-bug kernel-sru-cycle-d2019.03.15-1 kernel-sru-derivative-of-1819759 regression-testing-passed